function topbar_banner_0() {
document.write("<a target=_top href=\"http://c4.maxserving.com/adclick/CID=00000ad00adca31e00000000/AREA=ros.ad728x90/SITE=5518/AAMSZ=banner/CM=1451/CR=2088/AD=74/CC=2768?\"><img src=\"http://www.askmen.com/house_banners/sonar.gif\"   border=0 align=absmiddle></a>");
}
if (typeof topbar_banner_0 == "function") { topbar_banner_0(); }
function topbar_banner_0_ad() { topbar_banner_0(); }
function topbar_RM1_1() {
document.write("<a target=_top href=\"http://c4.maxserving.com/adclick/CID=fffffffcfffffffcfffffffc/AREA=ros.ad728x90/SITE=5518/AAMSZ=RM1/CM=-1/CR=-1/AD=-1/CC=-4?\"><img src=\"http://ak.maxserving.com/images/engines/ae6.gif\"   border=0 align=absmiddle></a>");
}
if (typeof topbar_RM1_1 == "function") { topbar_RM1_1(); }
function topbar_RM1_1_ad() { topbar_RM1_1(); }
